/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/

span.wpcf7-list-item {   
    display: block !important;
}
.landing-infotext p {
  color: #ffffff !important;
}
.footer_top .textwidget, .footer_top a, .footer_top li, .footer_top p, .footer_top span {
  color: #1c438a !important;
}
.drop_down .narrow .second .inner ul li a {
  background-color: #9bc9e8;
  border-style: solid;
  border-color: #007dd3 #007dd3;
  color: #007dd3;
}
.drop_down .narrow .second .inner ul li a:hover {
   color: #ffffff;
}
